Subject: Re: [EDUC] "salle immersive" à Albi
From: Rémi Boulle <[email-masked]>
To: [email-masked]
Date: Mon, 27 Oct 2014 21:16:29 +0100
List-Id: <educ.april.org>

Le 26/10/2014 09:33, William Gambazza a écrit :
> [...]
> Avec ces éléments et selon les réponses,  ne peut-on pas imaginer une
> campagne d'information ? même diffusée par mail s'il le faut plutôt
> que papier. Non ?
> J'en reviens toujours pas des mails divers et variés que les
> administration des établissements ou j'interviens me font suivre,
> issus d'expéditeurs plus que "divers" ...

Au niveau de l'April, nous avons cet outil :
http://initiatives.candidats.fr/
mais qui nécessite un énorme travail de mise à jour.

On peut déjà essayer de recenser ce qu'il se fait dans le monde de
l'éducation dans un document à part qui pourra servir de base pour aller
sensibiliser élus/décideurs (mairie, département, région..).

En effet, beaucoup ne sont tout simplement pas au courant de ce qui se
fait et n'ont qu'une vision à deux dimensions : le monde est plat.

Qui veut bien s'occuper de lancer cette sorte d'inventaire ? (on aidera
bien sûr).
Merci,
++
Rémi.
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ